OpenVPN Failed Authentication Denial Of Service Vulnerability

Solution:
The vendor has released version 2.0.1 to address this issue.

Mandriva has released advisory MDKSA-2005:145, along with fixes to address various issues in OpenVPN. Please see the referenced advisory for further information.

SUSE has released a security summary report (SUSE-SR:2005:020) addressing this and other issues. Please see the referenced advisory for further information.

Debian has released advisory DSA 851-1 to address this issue. Please see the referenced advisory for more information.


ProZIlla ProZilla Download Accelarator 1.2.1

ProZIlla ProZilla Download Accelarator 1.3.2

ProZIlla ProZilla Download Accelarator 1.4 .0

OpenVPN OpenVPN 1.4.1

OpenVPN OpenVPN 1.4.2

OpenVPN OpenVPN 1.4.3

OpenVPN OpenVPN 1.5 .0

OpenVPN OpenVPN 1.6 .0

OpenVPN OpenVPN 2.0

MandrakeSoft Multi Network Firewall 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus